Multivariate Pattern Analysis in Python

# mvpa2.datasets.cosmo.map2cosmo

`mvpa2.datasets.cosmo.``map2cosmo`(ds, filename=None)

  Convert PyMVPA Dataset to CoSMoMVPA struct saveable by scipy’s savemat

  Parameters:

  ds : Dataset

  > PyMVPA dataset to be converted

  filename: None or basestring

  > If not None, the conversion result is saved to the file named filename using scipy’s savemat

  Returns:

  cosmo : dict

  > dictionary that can be saved using scipy’s savemat